Debug
Elementary

Don't use it unless you are sure. More...

## Functions

void | elm_object_tree_dump (const Evas_Object *top)
| Print Tree object hierarchy in stdout.
void | elm_object_tree_dot_dump (const Evas_Object *top, const char *file)
| Print Elm Objects tree hierarchy in file as dot(graphviz) syntax.

## Detailed Description

Don't use it unless you are sure.

## Function Documentation

## elm_object_tree_dump()

void elm_object_tree_dump | ( | const Evas_Object * | top | ) |

Print Tree object hierarchy in stdout.

Parameters

  top | The root object

## elm_object_tree_dot_dump()

void elm_object_tree_dot_dump | ( | const Evas_Object * | top,
|  | const char * | file )

Print Elm Objects tree hierarchy in file as dot(graphviz) syntax.

Parameters

  top | The root object
  file | The path of output file